ALTER TABLE VS4TSection ADD
	TSecHOffice float(53) NULL,
	TSecHWithOT1 float(53) NULL,
	TSecHWithOT2 float(53) NULL,
	TSecH2Shift float(53) NULL,
	TSecHFullDay float(53) NULL
GO
UPDATE VS4TSection set TSecHOffice=8,TSecHWithOT1=11,TSecHWithOT2=13,TSecH2Shift=16,TSecHFullDay=24
GO
